/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
.sf-navbar {
	position: relative;
	margin-bottom: 5em;
}
/* provide background colour for submenu strip */
/* you should just set the menu's container bg colour rather than use pseudo-elements */
.sf-navbar:before {
	content: '';
	position: absolute;
	left: 0;
	z-index: -1;
	height: 200%;
	width: 100%;
}
.sf-navbar ul {
	box-shadow: none;
}
.sf-navbar li {
	position: relative;
}
.sf-navbar > li > a,
.sf-navbar > li > ul > li > a {
	border: none;
}
.sf-navbar > li > ul {
	min-width: 100%; /* set this to whatever suits your design */
	background-color: #f58345;
}
.sf-navbar > li > ul > li {

	height: auto;
	line-height: 1.5em;
	text-align: left;
}
.sf-navbar > li:hover > ul:before {
	visibility: visible;
}
.sf-navbar > li > ul:before {
    position: absolute;
    left: 20px;
    top: -10px;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #f58345 transparent;
    visibility: hidden;

}
.sf-navbar > li > ul > li > ul.sub-menu,
.sf-navbar > li > ul > li.sfHover > ul.sub-menu {
	display: none !important;
	visibility: hidden;
}
.sf-navbar ul li {
	position: relative;
}
.sf-navbar ul ul {
	left: 0;
	width: 100%;
	position: absolute;
}
.sf-navbar ul ul li {
	width: 100%;
}
.sf-navbar > li > ul > li {
	float: none;
}
.sf-navbar li.current {
	
}
.sf-navbar li:hover,
.sf-navbar li.sfHover,
.sf-navbar ul li.current {

}
.sf-navbar ul li.current,
.sf-navbar ul li:hover,
.sf-navbar ul li.sfHover {background-color: #c06a31; color:#5ca737; }
.sf-navbar ul li.current > a {
	font-weight: bold;
}

/*** point all arrows down ***/
/*
.sf-arrows.sf-navbar ul .sf-with-ul:after {
	margin-top: -3px;
	margin-right: 0;
	border-color: transparent;
	border-top-color: #dFeEFF; 
	border-top-color: rgba(255,255,255,.5);
}

.sf-arrows.sf-navbar ul > li > .sf-with-ul:focus:after,
.sf-arrows.sf-navbar ul > li:hover > .sf-with-ul:after,
.sf-arrows.sf-navbar ul > .sfHover > .sf-with-ul:after {
	border-color: transparent;
	border-top-color: white;
}*/
